<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>18.3.2.1 Location of stationary points (copy)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span>Location of stationary points</span><br></h3>

<p>As we said in the previous subsection, the tangent plane to the surface \(z=f(x,y)\) is horizontal at a stationary point. A condition which guarantees that the function \(f(x,y)\) will have a stationary point at a point \((x_0,y_0)\) is that, at that
    point both \(f_x=0\) and \(f_y=0\) simultaneously.</p>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
<file name="18.3 Surface 2.svg" path="/" encoding="base64">[encoded data, 536500 characters]</file>
<file name="18.3 Surface 3.svg" path="/" encoding="base64">[encoded data, 1403300 characters]</file>
<file name="18.3 Surface.svg" path="/" encoding="base64">[encoded data, 753132 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
